Core - Task # 46897

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2013-04-03 Assigned To: Wouter Wolters
Updated: 2013-05-10 Due date:

TYPO3 Version: 6.1

PHP Version:

Complexity:

Sprint Focus:

Subiject: Introduce jQuery in Install Tool

Description

Introduce jQuery in Install Tool

Related issues:
duplicated by Core - Feature # 47923: Switch Install tool to jQuery

Resolved 2013-05-04

Associated revisions

Revision 09829bf1 - 2013-05-07 21:47 - Wouter Wolters

[TASK] Introduce jQuery in the Install Tool

Introduce jQuery in the Install Tool and remove all
prototype JavaScript.

Change-Id: 135f9ed136959¢1bb523b6005fa8d8541181d09f9
Resolves: #46897

Releases: 6.2

Reviewed-on: https://review.typo3.org/19548

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Anja Leichsenring

Tested-by: Anja Leichsenring

History

#1 - 2013-04-03 20:45 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/19548

#2 - 2013-04-03 20:47 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19548

#3 - 2013-04-03 20:56 - Gerrit Code Review
Patch set 3 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/19548

#4 - 2013-05-07 21:24 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/19548

#5 - 2013-05-07 21:25 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19548

#6 - 2013-05-07 21:33 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/19548

#7 - 2013-05-07 22:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:09829bf1905a107117c48a43b6e7888624292081.

#8 - 2013-05-10 16:24 - Ernesto Baschny

- Target version set to 6.2.0
